/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront
Description: Storefront Child Theme
Author: Darron Barnes
Author URL: http://cameramill.co.uk
Template: storefront
Version: 1.0.0
Text Domain: storefront-child
*/

.woocommerce-breadcrumb {
    padding: 1.41575em 99em 1.2em;
    margin-left: -99em;
    margin-right: -99em;
    margin-bottom: 2.2em;
}

.widget .widget-title, .widget .widgettitle {
    font-size: 1.41575em;
    letter-spacing: 0;
    border-bottom: 1px solid rgba(0,0,0,.05);
    padding: 0 0 0.5em;
    margin-bottom: 0.5em;
    font-weight: 300;
}

.widget {
    margin: 0 0 3.2em;
}
.onsale, .woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
	color: #f90909;
}
.star-rating span::before, .quantity .plus, .quantity .minus, p.stars a:hover::after, p.stars a::after, .star-rating span::before, #payment .payment_methods li input[type="radio"]:first-child:checked + label::before {
	color: #4566c4;
}